Version: app-emacs/yasnippet 0.6.1c:0

Depends On: >=app-emacs/dropdown-list-20080316 >=virtual/emacs-23

USE Flags:doc

Version: app-emacs/yasnippet 0.6.0c:0

Depends On: >=app-emacs/dropdown-list-20080316 >=virtual/emacs-23

USE Flags:doc

Version: app-emacs/yasnippet 0.5.10:0

Depends On: >=app-emacs/dropdown-list-20080316 >=virtual/emacs-23

USE Flags:doc

0.5.100.6.0c0.6.1c
"~amd64 ~x86""~amd64 ~x86""~amd64 ~x86"
comments powered by Disqus